image: debian:sid

before_script:
  - echo "deb-src http://deb.debian.org/debian sid main contrib non-free" >> /etc/apt/sources.list &&  apt update -qq && apt build-dep -y -qq xfonts-naga10 && apt install -y -qq dpkg-dev

build:
  script:
    - dpkg-buildpackage -us -uc -A
